.loginForm > .form-group {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.loginForm input {
    font-size: 1.1rem;
    font-family: inherit;
    color: inherit;
    text-align: center;
    padding: 1.2rem 1.5rem;
    border-radius: 2px;
    border: none;
    border-bottom: 3px solid black;
    width: 100%;
    display: block;
    transition: all 0.3s;
}

.loginForm input:focus {
    outline: none;
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.1);
    border-bottom: 3px solid #ac1bda;
}

.loginForm textarea {
    margin-top: 20px;
    width: 100%;
    height: 250px;
    border-radius: 3px;
    border: 3px solid black;
    font-size: 1.5rem;
    font-family: inherit;
    color: inherit;
    padding: 1.5rem 2rem;
    transition: all 0.3s;
}

.loginForm textarea:focus {
    outline: none;
    box-shadow: 0 2rem 2rem rgba(0, 0, 0, 0.1);
    border: 3px solid #ac1bda;
}

.loginForm input::-webkit-input-placeholder, .loginForm textarea::-webkit-input-placeholder {
    color: black;
}

.loginForm input:focus::-webkit-input-placeholder, .loginForm textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

.loginForm label {
    font-size: 1.2rem;
    font-weight: 700;
    margin-left: 2rem;
    margin-top: 0.7rem;
    display: block;
    transition: all 0.3s;
    color: #ac1bda;
    visibility: hidden;
    opacity: 0;
}

.loginForm input:focus + label, .loginForm textarea:focus + label {
    opacity: 1;
    visibility: visible;
    transform: translateY(1rem);
}

